pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/37580 (wine-0.9.44 does not run run 4.0/i386)

The following reply was made to PR pkg/37580; it has been noted by GNATS.

From: David Holland <>
Subject: Re: pkg/37580 (wine-0.9.44 does not run run 4.0/i386)
Date: Sun, 6 Jul 2008 17:00:32 +0000

 On Sun, Jul 06, 2008 at 04:37:42PM +0000, wrote:
  > Synopsis: wine-0.9.44 does not run run 4.0/i386
  > State-Changed-From-To: feedback->closed
  > State-Changed-By:
  > State-Changed-When: Sun, 06 Jul 2008 16:37:41 +0000
  > State-Changed-Why:
  > Submitter can't test; meanwhile there have been reports that it does not
  > work in both 4.0 and current.
 er, "does work", obviously. sigh.
 David A. Holland

Home | Main Index | Thread Index | Old Index